Loading...
Searching...
No Matches
stein: eig, inverse iteration
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stein: eig, inverse iteration:

## Functions

subroutine | cstein (n, d, e, m, w, iblock, isplit, z, ldz, work, iwork, ifail, info)
| CSTEIN
subroutine | dstein (n, d, e, m, w, iblock, isplit, z, ldz, work, iwork, ifail, info)
| DSTEIN
subroutine | sstein (n, d, e, m, w, iblock, isplit, z, ldz, work, iwork, ifail, info)
| SSTEIN
subroutine | zstein (n, d, e, m, w, iblock, isplit, z, ldz, work, iwork, ifail, info)
| ZSTEIN

## Detailed Description